Option Strict Off
Option Explicit On
Imports System.Windows.Forms
'------------------------------------ 2023/11/09 ------------------------------------
Public Class frmDlgMsgファイルエラー
    Friend Function aaDlgShow1(ByVal rOwner As Form, ByVal rErrFile As String, ByVal rオートモード実行中 As Boolean) As Boolean
        lblファイル名.Text = rErrFile
        lblオートモード停止.Visible = rオートモード実行中
        Me.Icon = frmMain.Icon
        Me.ShowDialog(rOwner)
    End Function
    Private Sub btn了解_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btn了解.Click
        Me.Close()
    End Sub
End Class